MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003713ATutorLanguagepublic2009-02-11 08:412009-07-21 08:49
Reportercindy 
Assigned Tocindy 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.6.2 
Target VersionFixed in Version1.6.3 
Summary0003713: Handbook translation only takes 'en' and 'fr'
Descriptiondocumentation/common/vitals.inc.php has line to hard code the available langs:

$available_languages = array('en' => 'en', 'fr'=>'fr');

http://www.atutor.ca/view/4/16598/1.html [^]
TagsNo tags attached.
Affects versionSVN
SVN Revision#
Attached Files

- Relationships

-  Notes
(0003485)
cindy (administrator)
2009-02-11 09:01

SVN Revision: 8315

Affected script: documentation/common/vitals.inc.php

Solution: use $_SESSION['lang'] instead of hard code available lanugages

- Issue History
Date Modified Username Field Change
2009-02-11 08:41 cindy New Issue
2009-02-11 08:41 cindy Affects version => SVN
2009-02-11 09:01 cindy Status new => resolved
2009-02-11 09:01 cindy Fixed in Version => 1.6.2
2009-02-11 09:01 cindy Resolution open => fixed
2009-02-11 09:01 cindy Assigned To => cindy
2009-02-11 09:01 cindy Note Added: 0003485
2009-06-12 09:31 greg Status resolved => new
2009-06-12 09:33 greg Status new => resolved
2009-06-12 09:33 greg Fixed in Version 1.6.2 => 1.6.3
2009-07-21 08:49 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker